<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.2//EN" "http://www.netbeans.org/dtds/filesystem-1_2.dtd">
<filesystem>

    <folder name="OptionsDialog">
      <folder name="Editor">
          <folder name="Hints">
              <attr name="position" intvalue="0"/>
              <folder name="text">
                  <folder name="x-java">
                      <file name="JavaHints.instance">
                          <attr name="instanceOf" stringvalue="org.netbeans.spi.options.OptionsPanelController"/>
                          <attr name="instanceCreate" newvalue="org.netbeans.modules.java.hints.spiimpl.options.HintsOptionsPanelController"/>
                      </file>
                  </folder>
              </folder>
          </folder>
          <folder name="OnSave">
              <attr name="position" intvalue="0"/>
              <folder name="text">
                  <folder name="x-java">
                      <file name="JavaHints.instance">
                          <!--<attr name="instanceOf" stringvalue="org.netbeans.spi.options.OptionsPanelController"/>-->
                          <attr name="instanceCreate" newvalue="org.netbeans.modules.java.hints.onsave.OnSavePreferencesCustomizer$FactoryImpl"/>
                      </file>
                  </folder>
              </folder>
          </folder>
      </folder>
  </folder>

</filesystem>
